summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorSimon MacMullen <simon@rabbitmq.com>2014-06-09 14:35:13 +0100
committerSimon MacMullen <simon@rabbitmq.com>2014-06-09 14:35:13 +0100
commitc34c3b4f243ac37387532f53d4a6f2dc81dce40c (patch)
tree36b53d7b77e5750fd2a669eaab91c50532ec263d /scripts
parent34f041ab87438baaf32e2007a55a2166cbf5c680 (diff)
parent0b6055addeead36bcd3f62bbfcf754884a1a168f (diff)
downloadrabbitmq-server-git-c34c3b4f243ac37387532f53d4a6f2dc81dce40c.tar.gz
Merge bug24759
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/rabbitmq-env2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/rabbitmq-env b/scripts/rabbitmq-env
index 2378e5e30a..b77416703d 100755
--- a/scripts/rabbitmq-env
+++ b/scripts/rabbitmq-env
@@ -52,4 +52,4 @@ if [ -f /etc/rabbitmq/rabbitmq.conf ] && \
fi
## Get configuration variables from the configure environment file
-[ -f ${CONF_ENV_FILE} ] && . ${CONF_ENV_FILE}
+[ -f ${CONF_ENV_FILE} ] && . ${CONF_ENV_FILE} || true